﻿<!DOCTYPE html>
<html lang="en">
    <!-- BEGIN HEAD -->
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
        <meta name="description" content="Responsive Admin Template" />
        <meta name="author" content="SmartUniversity" />
        <title>UBND</title>
        <!-- google font -->
        <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
        <!-- icons -->
        <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
        <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
        <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
        <!--bootstrap -->
        <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
        <!-- Material Design Lite CSS -->
        <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
        <link rel="stylesheet" href="../assets/css/material_style.css">
        <!-- inbox style -->
        <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
        <!-- Theme Styles -->
        <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
        <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" href="../assets/css/header_2_toan_db.css">
        <!-- favicon -->
        <link rel="shortcut icon" href="../assets/img/favicon.ico" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
        
    </head>
    <!-- END HEAD -->
    <body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
        <div class="page-wrapper" style="padding:20px;">
            <!-- start header -->
            <div class="page-header navbar navbar-fixed-top" >
                <section class="qts_header_top clearfix">
                    <div class="container-fluid container_fix">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="hotline_hd">
                                  <h2 class="text_h">Ủy ban nhân dân TP Hồ Chí Minh</h2>
                            <h3 class="text_t"></h3>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 visible-lg visible-md">
                                <div class="menu-main">
                                    <h2>Kiểm tra giám sát</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <div class="container_fix">
                    <ul class="back_link">
                        <!-- <li><a href="http://qtsedu.com/toa_an/nhaquanly"><i class="fa fa-home" style="margin-right: 7px"></i></a></li>
                        <li><a href="http://qtsedu.com/toa_an/nhaquanly">Nhà quản lý</a></li> -->
                        <li><a><i class="fa fa-home" style="margin-right: 7px"></i> Kiểm tra giám sát</a></li>
                        
                    </ul>
                </div>
                <div class="page-header-inner hidden">
                    <ul class="nav navbar-nav navbar-left in">
                        <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                    </ul>
                    <!-- logo start -->
                    <!-- logo end -->
                    <form class="search-form-opened" action="#" method="GET" style="display:none">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search..." name="query">
                            <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                            <i class="icon-magnifier"></i>
                            </a>
                            </span>
                        </div>
                    </form>
                    <!-- start mobile menu -->
                    <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                    </a>
                    <!-- end mobile menu -->
                    <!-- start header menu -->
                    <div class="top-menu">
                        <ul class="nav navbar-nav pull-right">
                            <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                            <!-- start notification dropdown -->
                            <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="external">
                                        <h3><span class="bold">Thông báo</span></h3>
                                        <span class="notification-label purple-bgcolor">6</span>
                                    </li>
                                    <li>
                                        <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="dropdown-menu-footer">
                                            <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <!-- end notification dropdown -->
                            <!-- start message dropdown -->
                            <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="external">
                                        <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                        <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                    </li>
                                    <li>
                                        <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Văn phòng Bộ Công Thương </span>
                                                <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Cục Xúc tiến thương mại </span>
                                                <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Cục xuất nhập khẩu </span>
                                                <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Văn phòng Bộ Công Thương </span>
                                                <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="dropdown-menu-footer">
                                            <a href="#"> Tất cả tin nhắn - Thư </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <!-- end message dropdown -->
                            <!-- start manage user dropdown -->
                            <li class="dropdown dropdown-user">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/Đc_Khánh_GĐ_Sở.jpg" />
                                <span class="username username-hide-on-mobile"> VŨ VĂN KHÁNH  </span>
                                <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                        </a>
                                    </li>
                                    <li class="divider"> </li>
                                    <li>
                                        <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <!-- end manage user dropdown -->
                            <li class="dropdown dropdown-quick-sidebar-toggler">
                                <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end header -->
            <!-- start color quick setting -->
            <!-- end color quick setting -->
            <!-- start page container -->
            <div class="page-container">
                <!-- start sidebar menu -->
                <div class="sidebar-container">
                    <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                        <div id="remove-scroll" class="left-sidemenu">
                            <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                                <li class="sidebar-toggler-wrapper hide">
                                    <div class="sidebar-toggler">
                                        <span></span>
                                    </div>
                                </li>
                                <li class="sidebar-user-panel hidden">
                                    <div class="user-panel">
                                        <div class="pull-left image">
                                            <img src="../assets/img/nguyenhoabinh.jpg" class="img-circle user-img-circle" alt="User Image" />
                                        </div>
                                        <div class="pull-left info">
                                            <p> Nguyễn Hòa Bình</p>
                                            <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-item start">
                                    <a href="index.php" class="nav-link">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                    </a>
                                    <ul class="sub-menu hidden">
                                        <li class="nav-item active">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                            </a>
                                        </li>
                                        <li class="nav-item ">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="nav-item start active">
                                <a href="" class="nav-link">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open hidden"></span>
                                </a>
                                <ul class="sub-menu hidden">
                                    <li class="nav-item active">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                        </a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item ">
                                <a href="coquanchucnang.php" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">Khối cơ quan chức năng</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-bieu-mau-bao-cao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">Dự án trọng điểm</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">Chương trình trọng điểm</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="tonghopbaocao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">Kiểm tra giám sát đột xuất</span>
                                </a>
                            </li>
                             <li class="nav-item">
                                <a href="cameravscambien.php" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">Camera và cảm biến</span>
                                </a>
                            </li>
                            <li class="nav-item ">
                                <a href="ykienmangxh.php" class="nav-link nav-toggle">
                                    <i class="fa fa-facebook-official" aria-hidden="true"></i>
                                    <span class="title">Ý kiến mạng xã hội</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">Khiếu, khiếu kiện</span>
                                </a>
                            </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- end sidebar menu -->
                <!-- start page content -->
                <div class="page-content-wrapper">
                    <div class="page-content">
                        <iframe width="100%" height="1300px" src="../../tonghopbaocao/project.php?op=313"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>
<style type="text/css">
    .page-content-wrapper .page-content{
        padding-top: 0px;
        margin-top: 0px;
    }
</style>